<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51d6d6721c60c03aaa9622921b335074">
  <dict>
    <!--2024-01-09 20:55:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:08:29.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:08:29.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
